﻿

.bottomNavigationContainer {
    border-top: 1px solid #979797
}

.latestNewsArticleSection {
    background-color: white;
}

.latestNewsArticleContainer {
    max-width: 850px;
}

.newsArticleHeaderImage {
    padding-top: 20px;
    width: 100%;
}

@supports (object-fit: cover) {
    .newsArticleHeaderImage {
        width: 100%;
        object-fit: cover;
    }
}

.redRBreadcrumbContainer {
    padding-top: 30px;
}

.newsArticleHeaderImgCaption {
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: italic;
    font-stretch: normal;
    line-height: 2.36;
    letter-spacing: -0.07px;
    color: #141414;
}

.newsArticleDate {
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.17;
    letter-spacing: 0.2px;
    color: #1d5873;
}

.newsArticleHeader {
    padding-bottom: 30px;
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.44;
    letter-spacing: -0.67px;
    color: #1d5873;
    text-transform: uppercase;
}




.newsArticleContent, .newsArticleContent p, .newsArticleContent div {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 15px !important;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.71;
    letter-spacing: -0.09px;
    color: #141414 !important;
    padding-bottom: 20px !important;
}


    .newsArticleContent .grid-section {
        padding-top: 20px;
    }

    .newsArticleContent .container {
        padding-right: 0px;
        padding-left: 0px;
    }

    .newsArticleContent a {
        color: #80c2de !important;
    }

    .newsArticleContent img {
        width: 100% !important;
        height: 100% !important;
    }

.newsArticleSubHeading, .newsArticleSubHeading p, .newsArticleSubHeading div {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 18px !important;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.83;
    letter-spacing: -0.09px;
    color: #141414 !important;
}


.latestImpactCol {
    padding-right: 10px !important;
    padding-top: 60px !important;
}

.customENews {
    padding-bottom: 70px;
}

@media(max-width:767.9px) {
    .latestImpactCol {
        text-align: center;
        padding-left: 0px !important;
    }
}


.latestNewsLatestText {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.71;
    letter-spacing: -0.09px;
    color: #000000;
}

.latestVideosHyperlink a {
    color: #4a8daa !important;
}

.latestNewsLatestThumbnailText {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.71;
    letter-spacing: -0.09px;
    color: #141414 !important;
}
/**umb_name: Image Style*/
.imgStyle {
    padding: 20px;
}

.colorlightBlue {
    color: #80c2de !important;
}
